<a *ngIf="actionUrl" [routerLink]="actionUrl" style="cursor: pointer; text-decoration: none;">
  <mat-card class="card">
    <mat-card-content class="mat-card-content">
      <p class="main-menu">{{ content }}</p>
    </mat-card-content>
  </mat-card>
</a>
<a *ngIf="!actionUrl" style="cursor: pointer; text-decoration: none;">
  <mat-card class="card">
    <mat-card-content class="mat-card-content">
      <p class="main-menu">{{ content }}</p>
    </mat-card-content>
  </mat-card>
</a>
